Bug 97692 - Build fails with recent libtool
Build fails with recent libtool
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-print (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
Jay Turner
:
: 100909 (view as bug list)
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-06-19 08:59 EDT by Enrico Scholz
Modified: 2015-01-07 19:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 17:39:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2003-06-19 08:59:14 EDT
Description of problem:

$ rpmbuild --rebuild gnome-print-0.37-5.src.rpm 
...
+ libtoolize --copy --force
You should update your `aclocal.m4' by running aclocal.
+ aclocal-1.4 -I macros
+ automake-1.4
+ autoconf-2.13
FATAL ERROR: Autoconf version 2.50 or higher is required for this script
error: Bad exit status from /var/tmp/rpm-tmp.58990 (%build)


Version-Release number of selected component (if applicable):

automake-1.7.5-1
autoconf-2.57-3
libtool-1.5-3
Comment 1 Owen Taylor 2003-08-28 17:39:10 EDT
* Tue Aug  5 2003 Elliot Lee <sopwith@redhat.com> 0.37-6
- Fix autoconf, configure.in

Comment 2 Owen Taylor 2003-08-28 17:41:21 EDT
*** Bug 100909 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.